Subject: Re: [bug#43705] [PATCH] gnu: Add rust-multi-default-trait-impl-0.1.

From: Efraim Flashner <[email-masked]>
Date: Wed, 30 Sep 2020 11:26:54 +0300

I adjusted the indentation, removed the stray space above the package
definition and re-enabled the tests. They could always be written and
added later :)

Patch pushed! Thanks.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted